<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJduLpQWqeXqyhdD5jTM4NRGW6nrVPLF5R3TsFDLM8eZjnOCOokISIGL0lhH0YrKulA+B1YU86a2BuL9No39bYw+7YePTBe42GAo=</string>
</map>
